<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7at="urn:hl7-at:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             id="1.2.40.0.34.10.67"
             name="elga-medikationmengenartalternativ"
             displayName="ELGA_MedikationMengenartAlternativ"
             effectiveDate="2020-09-11T08:39:04"
             statusCode="draft"
             versionLabel="201403"
             ident="elgabbr-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="elgabgd-">
      <desc language="de-DE">ELGA ValueSet für alternative Mengenarten (zählbar)</desc>
      <sourceCodeSystem id="1.2.40.0.10.1.4.3.4.3.2"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.10.1.4.3.4.3.2"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.10.1.4.3.4.3.2"
                        canonicalUriSTU3="urn:oid:1.2.40.0.10.1.4.3.4.3.2"
                        canonicalUriR4="urn:oid:1.2.40.0.10.1.4.3.4.3.2"
                        canonicalUriR4B="urn:oid:1.2.40.0.10.1.4.3.4.3.2"
                        canonicalUriR5="urn:oid:1.2.40.0.10.1.4.3.4.3.2"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="{TAB}"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.2"
                  displayName="Tablette"
                  level="0"
                  type="L"/>
         <concept code="{HUB}"
                  codeSystem="1.2.40.0.10.1.4.3.4.3.2"
                  displayName="Hub"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
